View Issue Details

IDProjectCategoryView StatusLast Update
00304172.x IDE BugsPreferencesPublic2019-06-28 16:07
ReporterMark AlexanderAssigned ToSteven Campbell 
PriorityMediumSeverityC - GeneralReproducibilityN/A
Status ClosedResolutionFixed 
Product Version2.2.1 
Target Version2.2.3Fixed in Version2.2.3 
Summary0030417: Preferences: No setting for default sprite animation speed in Sprite Editor
DescriptionThe sprite editor preferences have a setting to choose the default animation speed type (frames per step/frames per second), but no way to set a default value for the actual animation speed. This seems like a half-measure.

Expected: We should add a default "speed" setting to go along with the "type".

Additional InformationHelpdesk ticket: https://yoyogames.zendesk.com/agent/tickets/152420
TagsNo tags attached.
2.x IDE Found In2.2.2.381
2.x Runtime Found In2.2.2.293
2.x IDE Verified In2.2.3.430
2.x Runtime Verified In2.2.3.338

Activities

Steven Campbell

2019-06-17 14:05

Manager   ~0064189

Fixed in Red IDE/GitHub Pull Request 4682
Git Id: c894af718b01f0c7a30b7b84a8f57d3472c56d0b

Dan

2019-06-27 11:35

Adminstrator   ~0064295

IDE 430+

Scott Dunbar

2019-06-28 16:07

Adminstrator   ~0064308

Verified fixed in 2.2.3.430